function FileData_Pairs(x)
{
x.t("refer","[5]");
x.t("rechargeable","lithium");
x.t("implemented","charging");
x.t("interface","3.5");
x.t("please","refer");
x.t("sections","contain");
x.t("integrates","charging");
x.t("tc65","integrates");
x.t("overview","charging");
x.t("recommended","batteries");
x.t("requirements","batteries");
x.t("3.5","charging");
x.t("skip","chapter");
x.t("regarding","requirements");
x.t("polymer","batteries");
x.t("contain","overview");
x.t("specifications","please");
x.t("especially","regarding");
x.t("concern","using");
x.t("issues","typical");
x.t("control","tc65");
x.t("control","3.5");
x.t("control","application");
x.t("powered","gsm/gprs");
x.t("chapter","charging");
x.t("[5]","greater");
x.t("greater","detail");
x.t("chargers","appropriate");
x.t("charging","specifications");
x.t("charging","concern");
x.t("charging","control");
x.t("charging","algorithm");
x.t("charging","management");
x.t("charging","circuits");
x.t("typical","bat\u00adtery");
x.t("batteries","skip");
x.t("batteries","chargers");
x.t("batteries","analysis");
x.t("appropriate","charging");
x.t("application","interface");
x.t("algorithm","following");
x.t("bat\u00adtery","powered");
x.t("management","rechargeable");
x.t("following","sections");
x.t("ion","lithium");
x.t("using","implemented");
x.t("lithium","polymer");
x.t("lithium","ion");
x.t("analysis","operational");
x.t("circuits","recommended");
x.t("operational","issues");
x.t("gsm/gprs","applications");
x.t("detail","especially");
}
